.footer .webform-submission-form .webform-submit-wrapper,.footer .webform-submission-form .webform-submit-wrapper::before{padding:0;background-color:unset;}
.search-container .gsc-input{margin-top:-28px;}
.slick-control{display:none !important;}
@media (max-width:1295px){.horizontal-ad.bottom .ad-container .ad-desktop{display:block;}}@media (max-width:650px){.horizontal-ad.bottom .ad-container .ad-desktop img{width:100%;}}
